## ros-indigo-jsk-visualization 2.1.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jsk_visualization)
find_package(catkin REQUIRED)
catkin_metapackage()
